Debcheck

 

Back to QA

Debcheck - experimental
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: experimental buster stretch

Problems for source package gitlab-shell

Current Source Version: 13.15.1-1
Current Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:gitlab-shell

BuildDepends

Package declares a build time dependency on golang-gopkg-yaml.v2-dev which cannot be satisfied on armhf.
Package declares a build time dependency on golang-gopkg-yaml.v2-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-gopkg-yaml.v2-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-gopkg-yaml.v2-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-gopkg-yaml.v2-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-gopkg-yaml.v2-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-gopkg-yaml.v2-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-gopkg-yaml.v2-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-gopkg-yaml.v2-dev which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-opentracing-opentracing-go-dev which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-opentracing-opentracing-go-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-opentracing-opentracing-go-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-opentracing-opentracing-go-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-opentracing-opentracing-go-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-opentracing-opentracing-go-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-opentracing-opentracing-go-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-opentracing-opentracing-go-dev which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-opentracing-opentracing-go-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on dh-golang which cannot be satisfied on s390x.
Package declares a build time dependency on dh-golang which cannot be satisfied on ppc64el.
Package declares a build time dependency on dh-golang which cannot be satisfied on amd64.
Package declares a build time dependency on dh-golang which cannot be satisfied on mips64el.
Package declares a build time dependency on dh-golang which cannot be satisfied on armel.
Package declares a build time dependency on dh-golang which cannot be satisfied on mipsel.
Package declares a build time dependency on dh-golang which cannot be satisfied on armhf.
Package declares a build time dependency on dh-golang which cannot be satisfied on i386.
Package declares a build time dependency on dh-golang which cannot be satisfied on arm64.
Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on ppc64el.
Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on amd64.
Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on mips64el.
Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on s390x.
Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on i386.
Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on arm64.
Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on mipsel.
Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on armel.
Package declares a build time dependency on debhelper-compat (= 12) which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-otiai10-copy-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-otiai10-copy-dev which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-otiai10-copy-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-otiai10-copy-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-otiai10-copy-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-otiai10-copy-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-otiai10-copy-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-otiai10-copy-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-otiai10-copy-dev which cannot be satisfied on armhf.
Package declares a build time dependency on golang-google-genproto-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-google-genproto-dev which cannot be satisfied on amd64.
Package declares a build time dependency on golang-google-genproto-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-google-genproto-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-google-genproto-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-google-genproto-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-google-genproto-dev which cannot be satisfied on armhf.
Package declares a build time dependency on golang-google-genproto-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-google-genproto-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-client9-reopen-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-client9-reopen-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-client9-reopen-dev which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-client9-reopen-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-client9-reopen-dev which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-client9-reopen-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-client9-reopen-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-client9-reopen-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-client9-reopen-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-any which cannot be satisfied on arm64.
Package declares a build time dependency on golang-any which cannot be satisfied on i386.
Package declares a build time dependency on golang-any which cannot be satisfied on armhf.
Package declares a build time dependency on golang-any which cannot be satisfied on armel.
Package declares a build time dependency on golang-any which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-any which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-any which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-any which cannot be satisfied on amd64.
Package declares a build time dependency on golang-any which cannot be satisfied on s390x.
Package declares a build time dependency on golang-golang-x-text-dev which cannot be satisfied on amd64.
Package declares a build time dependency on golang-golang-x-text-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-golang-x-text-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-golang-x-text-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-golang-x-text-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-golang-x-text-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-golang-x-text-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-golang-x-text-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-golang-x-text-dev which cannot be satisfied on armhf.
Package declares a build time dependency on golang-golang-x-sys-dev (>= 0.0~git20180510.7dfd129~) which cannot be satisfied on armhf.
Package declares a build time dependency on golang-golang-x-sys-dev (>= 0.0~git20180510.7dfd129~) which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-golang-x-sys-dev (>= 0.0~git20180510.7dfd129~) which cannot be satisfied on armel.
Package declares a build time dependency on golang-golang-x-sys-dev (>= 0.0~git20180510.7dfd129~) which cannot be satisfied on arm64.
Package declares a build time dependency on golang-golang-x-sys-dev (>= 0.0~git20180510.7dfd129~) which cannot be satisfied on i386.
Package declares a build time dependency on golang-golang-x-sys-dev (>= 0.0~git20180510.7dfd129~) which cannot be satisfied on s390x.
Package declares a build time dependency on golang-golang-x-sys-dev (>= 0.0~git20180510.7dfd129~) which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-golang-x-sys-dev (>= 0.0~git20180510.7dfd129~) which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-golang-x-sys-dev (>= 0.0~git20180510.7dfd129~) which cannot be satisfied on amd64.
Package declares a build time dependency on golang-golang-x-net-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-golang-x-net-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-golang-x-net-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-golang-x-net-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-golang-x-net-dev which cannot be satisfied on armhf.
Package declares a build time dependency on golang-golang-x-net-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-golang-x-net-dev which cannot be satisfied on amd64.
Package declares a build time dependency on golang-golang-x-net-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-golang-x-net-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-sebest-xff-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-sebest-xff-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-sebest-xff-dev which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-sebest-xff-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-sebest-xff-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-sebest-xff-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-sebest-xff-dev which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-sebest-xff-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-sebest-xff-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-golang-x-crypto-dev (>= 1:0.0~git20180513.94e3fad~) which cannot be satisfied on i386.
Package declares a build time dependency on golang-golang-x-crypto-dev (>= 1:0.0~git20180513.94e3fad~) which cannot be satisfied on arm64.
Package declares a build time dependency on golang-golang-x-crypto-dev (>= 1:0.0~git20180513.94e3fad~) which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-golang-x-crypto-dev (>= 1:0.0~git20180513.94e3fad~) which cannot be satisfied on armel.
Package declares a build time dependency on golang-golang-x-crypto-dev (>= 1:0.0~git20180513.94e3fad~) which cannot be satisfied on armhf.
Package declares a build time dependency on golang-golang-x-crypto-dev (>= 1:0.0~git20180513.94e3fad~) which cannot be satisfied on amd64.
Package declares a build time dependency on golang-golang-x-crypto-dev (>= 1:0.0~git20180513.94e3fad~) which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-golang-x-crypto-dev (>= 1:0.0~git20180513.94e3fad~) which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-golang-x-crypto-dev (>= 1:0.0~git20180513.94e3fad~) which cannot be satisfied on s390x.
Package declares a build time dependency on golang-google-grpc-dev (>= 1.22~) which cannot be satisfied on s390x.
Package declares a build time dependency on golang-google-grpc-dev (>= 1.22~) which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-google-grpc-dev (>= 1.22~) which cannot be satisfied on amd64.
Package declares a build time dependency on golang-google-grpc-dev (>= 1.22~) which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-google-grpc-dev (>= 1.22~) which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-google-grpc-dev (>= 1.22~) which cannot be satisfied on armel.
Package declares a build time dependency on golang-google-grpc-dev (>= 1.22~) which cannot be satisfied on armhf.
Package declares a build time dependency on golang-google-grpc-dev (>= 1.22~) which cannot be satisfied on i386.
Package declares a build time dependency on golang-google-grpc-dev (>= 1.22~) which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-mattn-go-shellwords-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-mattn-go-shellwords-dev which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-mattn-go-shellwords-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-mattn-go-shellwords-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-mattn-go-shellwords-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-mattn-go-shellwords-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-mattn-go-shellwords-dev which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-mattn-go-shellwords-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-mattn-go-shellwords-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-sirupsen-logrus-dev (>= 1.0~) which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-sirupsen-logrus-dev (>= 1.0~) which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-sirupsen-logrus-dev (>= 1.0~) which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-sirupsen-logrus-dev (>= 1.0~) which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-sirupsen-logrus-dev (>= 1.0~) which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-sirupsen-logrus-dev (>= 1.0~) which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-sirupsen-logrus-dev (>= 1.0~) which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-sirupsen-logrus-dev (>= 1.0~) which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-sirupsen-logrus-dev (>= 1.0~) which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-pmezard-go-difflib-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-pmezard-go-difflib-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-pmezard-go-difflib-dev which cannot be satisfied on armhf.
Package declares a build time dependency on golang-github-pmezard-go-difflib-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-pmezard-go-difflib-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-pmezard-go-difflib-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-pmezard-go-difflib-dev which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-pmezard-go-difflib-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-pmezard-go-difflib-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-gitaly-proto-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-gitaly-proto-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-gitaly-proto-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-gitaly-proto-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-gitaly-proto-dev which cannot be satisfied on armhf.
Package declares a build time dependency on golang-gitaly-proto-dev which cannot be satisfied on amd64.
Package declares a build time dependency on golang-gitaly-proto-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-gitaly-proto-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-gitaly-proto-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-davecgh-go-spew-dev which cannot be satisfied on amd64.
Package declares a build time dependency on golang-github-davecgh-go-spew-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on golang-github-davecgh-go-spew-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on golang-github-davecgh-go-spew-dev which cannot be satisfied on s390x.
Package declares a build time dependency on golang-github-davecgh-go-spew-dev which cannot be satisfied on i386.
Package declares a build time dependency on golang-github-davecgh-go-spew-dev which cannot be satisfied on arm64.
Package declares a build time dependency on golang-github-davecgh-go-spew-dev which cannot be satisfied on armel.
Package declares a build time dependency on golang-github-davecgh-go-spew-dev which cannot be satisfied on mipsel.
Package declares a build time dependency on golang-github-davecgh-go-spew-dev which cannot be satisfied on armhf.

Binary Package: gitlab-shell (Version: 13.15.1-1)

BTS entry: https://bugs.debian.org/gitlab-shell

Relationships

Package has a Depends on libc6 (>= 2.4) which cannot be satisfied on s390x.
Package has a Depends on libc6 (>= 2.4) which cannot be satisfied on mips64el.
Package has a Depends on libc6 (>= 2.4) which cannot be satisfied on amd64.
Package has a Depends on libc6 (>= 2.4) which cannot be satisfied on armhf.
Package has a Depends on libc6 (>= 2.4) which cannot be satisfied on armel.
Package has a Depends on libc6 (>= 2.4) which cannot be satisfied on mipsel.
Package has a Depends on libc6 (>= 2.3.6-6~) which cannot be satisfied on i386.
Package has a Depends on libc6 (>= 2.17) which cannot be satisfied on arm64.
Package has a Depends on libc6 (>= 2.17) which cannot be satisfied on ppc64el.


Last updated: Mon Jun 21 15:25:03 2021

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS